{
  "main": {
    "id": "e9413548c663f76b",
    "type": "split",
    "children": [
      {
        "id": "2d160a6716be1a25",
        "type": "tabs",
        "children": [
          {
            "id": "9efdce932e9fb327",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Locations/Tiefstein Tower.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Tiefstein Tower"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "1900cc049fd5845c",
    "type": "split",
    "children": [
      {
        "id": "3680216e8bb5634d",
        "type": "tabs",
        "children": [
          {
            "id": "72479ac34fa82573",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "ac7873048dfca492",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "5762557e6b0d3dcf",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "c399eed1284a30e7",
    "type": "split",
    "children": [
      {
        "id": "b315f4280397c8b8",
        "type": "tabs",
        "children": [
          {
            "id": "08e1c2e3cda9421b",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "NPC's/Hoover Schlorp.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Hoover Schlorp"
            }
          },
          {
            "id": "1c4e44898fba76a8",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "1731a6fcc25a76c7",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "31614ddba527bb86",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "2ae07ba6563ee8e1",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "NPC's/Hoover Schlorp.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Hoover Schlorp"
            }
          },
          {
            "id": "b7398fbce7691f58",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "9efdce932e9fb327",
  "lastOpenFiles": [
    "Locations/The Rock of Bral.md",
    "Locations/The Ivory Tower.md",
    "Locations/Qumdrop Swamp.md",
    "Locations/Brown Mesa Research Facility.md",
    "Joffrey's Diary/Session 1.md",
    "Misc Items/Obelisk of O’brien.md",
    "Misc Items/The Wak Splat.md",
    "Locations/Tiefstein Tower.md",
    "NPC's/Captain Garglinale.md",
    "NPC's/Hoover Schlorp.md",
    "NPC's/Giant Space Hampsters.md",
    "Locations/SiegHell.md",
    "z_templates",
    "PlayerCharacters/Joffrey Tiefstein.md",
    "PlayerCharacters/Bubba.md",
    "PlayerCharacters/Autismus Von Autingler.md",
    "TOC.md",
    "z_images/GiantHampsters.png",
    "Misc Items/Untitled.base",
    "2026-03-24.md",
    "Untitled.canvas",
    "z_images/Obelisk.png",
    "z_images/CptnGarglinale.png~",
    "z_images/Autismus_1.png",
    "z_images/brownmesa.png",
    "Misc Items/Untitled.md",
    "z_images/sieghell.png",
    "Ships/Tiefstein Tower.md",
    "Locations/Tiefstein Tower 1.md",
    "Ships",
    "z_images/bubba.webp",
    "Autismus.md",
    "z_images/CptnGarglinale.png",
    "z_images/rockbral_map.png",
    "z_images/TiefsteinTower.png",
    "z_images/waksplat.png",
    "Misc Items",
    "z_images/Untitled.base",
    "Locations",
    "Joffrey's Diary",
    "NPC's",
    "z_images",
    "Welcome.md"
  ]
}